Bug 66164 - [RFE] add a link for the public url of an errata
Summary: [RFE] add a link for the public url of an errata
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-05 17:13 UTC by James Manning
Modified: 2007-04-18 16:42 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-05 17:13:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Manning 2002-06-05 17:13:05 UTC
pretty simple - in many cases after I've upgraded a machine I need to notify
others of the update and it would be nice to have a link available (ideally from
network/errata/errata_details.pxt) so they could read about it.

As an example:
 - network/errata/errata_details.pxt?eid=1086
 - page says advisory is RHSA-2002:083-22
 - go hit www.redhat.com/errata
 - dig around til I find the right link
 - http://rhn.redhat.com/errata/RHSA-2002-083.html

This is a link that doesn't need an RHN user/pass so I can send it to others to
notify them of the security errata that was just fixed.

IMHO, the best place for this link is the existing Advisory: tag in the
errata_details since the RHSA-2002:083-22 could then just be href'd to
http://rhn.redhat.com/errata/RHSA-2002-083.html

Comment 1 Bret McMillan 2002-06-10 16:14:59 UTC
We'd rather they register and become users of RHN :)


Note You need to log in before you can comment on or make changes to this bug.